Magick::contrastImage Class Reference

`#include <STL.h>`

## Public Member Functions

| contrastImage (const size_t sharpen_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 300 of file STL.h.

## Constructor & Destructor Documentation

## contrastImage()

Magick::contrastImage::contrastImage | ( | const size_t | sharpen_ | ) |

Definition at line 263 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::contrastImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 267 of file STL.cpp.

References Magick::Image::contrast().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp